Resource icon

Skins "ORECA LMP2" SKIN PACK for "Endurance Pack." 2.05

Log in to download, or make sure to confirm your account via email

rubennaatje

25RPM
Jul 11, 2015
38
13
32
In today's new Oracle07 release "1.76" i added a new "LMP2 Pack" opponent filter as your request to provide you with only LMP2 opponents. This will give you "13" LMP2 AI opponents to race against.

Note: It's best to first select a LMP2 car and then proceed to your Opponent filters and make sure only the "LMP2 Pack" filter is selected which will provide you with only LMP2 opponents. Good luck, have fun. :)
Thank you!!
 
Dec 26, 2016
2
1
24
Hey, just wanted to check in. Did a recent update kill the pack again? It's not installing now. Thanks!
 

Ace King

500RPM
Original poster
Oct 4, 2009
935
430
Hey, just wanted to check in. Did a recent update kill the pack again? It's not installing now. Thanks!
S397 latest update was on April 25, so i then released update fixes on all my skin packs on "May-11".
If you installed my new skin updates on or after my release date then you probably have another issue!

Note: If all else fails you could perform a integrity check of your rF2 installation in hopes to fix this.
 
Last edited:
Aug 30, 2015
211
29
68
I downloaded the 1.76 pack today but it won't install. I get a message that says the "unknown base mod" is required and it lists that base mod as the same name as the package I'm trying to install. Supposedly my RF2 Oreca is up to date; I don't know how I would tell otherwise. I'm subscribed and I see Oreca 1.42, 1.50 and 1.51 in the launcher. There doesn't seem to be any way to tell from the workshop what the latest Oreca version is. So I'm not sure if I'm missing some later version of if there was an earlier version of the skin pack that it's looking for.
 
Aug 30, 2015
211
29
68
I downloaded the 1.76 pack today but it won't install. I get a message that says the "unknown base mod" is required and it lists that base mod as the same name as the package I'm trying to install. Supposedly my RF2 Oreca is up to date; I don't know how I would tell otherwise. I'm subscribed and I see Oreca 1.42, 1.50 and 1.51 in the launcher. There doesn't seem to be any way to tell from the workshop what the latest Oreca version is. So I'm not sure if I'm missing some later version of if there was an earlier version of the skin pack that it's looking for.
Followup: interestingly, I unsubscribed from the Oreca mod and then resubscribed. After some downloadin' it showed Oreca 1.57 installed and the package then installed without issue. The package listing in the launcher only shows three Oreca installs (1.42, 1.51 and 1.57). One of the previous ones is missing. Since the workshop page for the dlc doesn't show the latest version number, there's no way to know if something goes wrong and you don't get the latest update.
 

Ace King

500RPM
Original poster
Oct 4, 2009
935
430
Followup: interestingly, I unsubscribed from the Oreca mod and then resubscribed. After some downloadin' it showed Oreca 1.57 installed and the package then installed without issue. The package listing in the launcher only shows three Oreca installs (1.42, 1.51 and 1.57). One of the previous ones is missing. Since the workshop page for the dlc doesn't show the latest version number, there's no way to know if something goes wrong and you don't get the latest update.
My last Skin Pack update was v1.76 so in order for it to install it needed the 1.56 and 1.57 directories!

So, don't bother because now a new S397 update on June 16th broke both my Oreca and Endurance skin packs and now i'am working to release yet another Update Fix for these skin packs!

If you are correctly updated today for the Oreca 07 you should have 2 directories 1.62 and 1.63 providing S397 doesn't release another update this week. My new Skin update fix will add a third directory.
 
Last edited:

lemesle

1RPM
Sep 23, 2019
3
0
50
Oreca2017 v2.05.JPG


Bonjour quand je veux installer le package j'ai ce message. J'ai dû manquer quelque chose, pareil pour le package GTE.
Merci de votre aide
 

Phil Dufour

100RPM
Nov 28, 2010
121
68
Bonjour,

fait cela: Library -> rFactor 2 -> Properties -> Local Files -> Verify integrity of game files
 

Ace King

500RPM
Original poster
Oct 4, 2009
935
430
Bonjour,

fait cela: Library -> rFactor 2 -> Properties -> Local Files -> Verify integrity of game files
The recent S397 updates broke my skin pack addons and rendered them once again useless! Presently i believe it's not worth my time to provide update fixes until i see some type of S397 update normalcy!